Subject: Re: [PATCH 1/7][MAC8021]: Fix one more call to synchronize_rcu in atomic context.

From: "John W. Linville" <[email-masked]>
Date: Fri, 16 May 2008 11:16:20 -0400

On Fri, May 16, 2008 at 03:05:36PM +0400, Pavel Emelyanov wrote:

> Sorry for bothering you, I guess that you're very busy now, 
> but what are you plans about this set?
> 
> After I saw my first set included in some wireless git update,
> I thought this one would be in some of the next ones (since
> this set fixes some bugs in mesh tables), and started waiting.
> 
> Here's a new wireless git update and this set is still not in.
> Shall I resubmit one?

Pavel,

I still have your patchset.  I'm still working on clearing my
backlog, as well as waiting for some fixes to make the round-trip
net-2.6->linux-2.6->net-next-2.6.  The combination of that and the
fact that your patch hit locking and "the usual suspects" had not
yet commented on it made me decide to wait until the next round.

If you are desperate to see them sooner, I could probably put them
in the -testing tree early?  Let me know if you would like that.

John
-- 
John W. Linville
[email-masked]
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html